LogHarbour: logging - Task #18069

Go lib: GetUnusuallP()
01/03/2024 05:56 PM - Shuvam Misra

Status: Closed Start date: 18/03/2024
Priority: Normal Due date: 18/03/2024
Assignee: Tushar Bhingare % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Write the Go function which uses the underlying GetSet() function to get the set of unusual IP addresses from the logs

Related issues:
Follows LogHarbour: logging - Task #18067: Go lib: GetSet()

Precedes LogHarbour: logging - Task #17936: WSC: show_unusuallPlog()

Closed
Closed 19/03/2024

15/03/2024
19/03/2024

History

#1 - 01/03/2024 06:01 PM - Shuvam Misra

- Follows Task #18067: Go lib: GetSet() added

- Start date set to 18/03/2024

- Due date changed from 15/03/2024 to 18/03/2024

#2 - 01/03/2024 06:02 PM - Shuvam Misra
- Precedes Task #17936: WSC: show_unusuallPlog() added

#3 - 08/03/2024 06:00 PM - Shuvam Misra

- Status changed from New to In Progress

#4 - 08/03/2024 06:00 PM - Shuvam Misra

- Status changed from In Progress to Testing

#5 - 11/03/2024 04:54 PM - Shuvam Misra
- % Done changed from 0 to 100

#6 - 11/03/2024 05:39 PM - Tushar Bhingare
- % Done changed from 100 to 50
- Status changed from Testing to On Hold

#7 - 11/03/2024 05:39 PM - Tushar Bhingare

- Assignee set to Tushar Bhingare

#8 - 12/03/2024 10:48 AM - Tushar Bhingare
- % Done changed from 50 to 90
- Status changed from On Hold to Testing

completed unit testing

#9 - 12/03/2024 01:09 PM - Tushar Bhingare
- % Done changed from 90 to 100

- Status changed from Testing to Closed

29/04/2025
